   <?php
include('db_connection.php');
$Mainclass=new DB_Controller();
$Membership_No=$_REQUEST['memid'];
/*$Check_incomplete_order=$Mainclass->order_check('billing_order_master',$_COOKIE['O_Code']);
if($Check_incomplete_order>0)
{
$Get_Order_Id=$Mainclass->Get_order_check('billing_order_master',$_COOKIE['O_Code']);
$Order_Id=$Get_Order_Id['Order_No'];
$Phone=$Get_Order_Id['Customer_Contact'];
}*/
	$Check=$Mainclass->num_check('member_master',"SLN","Member_Id='".$Membership_No."' or Phone='".$Membership_No."'");//check if data exists//	
	if($Check>0)
	{
	//$Order_Id=$Mainclass->Generate_Id();
	$Get_Details=$Mainclass->Fetch_individual_data('member_master',"*","Member_Id='".$Membership_No."' or Phone='".$Membership_No."'");
	$Phone=$Get_Details['Phone'];
	}
	else
	{	
	    $Check2=$Mainclass->num_check('inactive_member_master',"SLN","Member_Id='".$Membership_No."' or Phone='".$Membership_No."'");//check if data exists//	  
	    if($Check2>0)	  
		{	   
		$Get_Details=$Mainclass->Fetch_individual_data('inactive_member_master',"*","Member_Id='".$Membership_No."' or Phone='".$Membership_No."'");	  
		$Phone=$Get_Details['Phone'];		  
		}      
		else	  
		{
	    
	      $Phone=$Membership_No;	   
	    }
	}


echo $Order_Id."*".$Phone;
?>